Searching
..

Click anywhere to stop

KLA63831
Multiple vulnerabilities in Google Chrome

Обновлено: 08/02/2024
Дата обнаружения
06/02/2024
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to execute arbitrary code, cause denial of service.

Below is a complete list of vulnerabilities:

  1. Use after free vulnerability in Mojo can be exploited to cause denial of service or execute arbitrary code.
  2. Heap buffer overflow vulnerability in Skia can be exploited to cause denial of service.
Пораженные продукты

Google Chrome earlier than 121.0.6167.160

Решение

Update to the latest version
Download Google Chrome

Первичный источник обнаружения
Chrome Releases: Stable Channel Update for Desktop
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
Google Chrome
CVE-IDS
CVE-2024-12845.0Warning
CVE-2024-12835.0Warning
Узнай статистику распространения уязвимостей в твоем регионе